New Update nf_log / DPI Error

v7
ndpi

(Reggie Ho) #1

NethServer Version: 7.4.1708
kernel: 3.10.0-862.2.3.el7.x86_64

In my recent update of the Nethserver . 2 x Errors encountered on BOOT UP. NOT Sure how to deal with them…

  1. nf_log: can’t load ipt_ULOG, Conflicting nfnetlink_log already loaded

  2. Deep Packet Inspection (DPI) module is not available
    Restart the system and select a Linux kernel with DPI module support

**** UPDATE *** ooops… I see the issues discussed in other posts… Thanks…